Description: avoid windows-only dependency on crate uds_windows
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2022-07-02
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -49,6 +49,3 @@
 inotify = { version = "0.10", default-features = false }
 nix = "0.23"
 timerfd = "1"
-
-[target.'cfg(windows)'.dev-dependencies]
-uds_windows = "1"
